<!DOCTYPE html>
<html lang="pt-br">

  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
    <meta name="description" content="catálogo de serviços, servantweb">
    <meta name="author" content="oszetas">
    <title>Catálogo de serviços servantweb.com.br</title>
    <!-- estilo-css -->
	  <script src="https://code.jquery.com/jquery-2.2.4.min.js"></script>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/main.min.css">
    <!-- <link rel="icon" href="images/favicon.ico"> -->
  </head>

  <body>
    <nav class="navbar navbar-default navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#nav-collapse-expanded" aria-expanded="false">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="#"><img src="images/servantweb-logomarca-branca.png" alt="servantweb-logomarca-branca"></a>
        </div>
        <div class="collapse navbar-collapse" id="nav-collapse-expanded">
          <ul class="nav navbar-nav">
            <li class="dropdown">
              <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Sobre <span class="caret"></span></a>
              <ul class="dropdown-menu">
                <li><a href="#">Política de uso e privacidade</a></li>
                <li><a href="#">Perguntas frequêntes</a></li>
              </ul>
            </li>
          </ul>
          <ul class="nav navbar-nav navbar-right">
            <li><a href="#" class="btnBranco" id="btnEditar"><span class="icon-user7"></span>Paulo Washignton</a></li>
            <li><a href="#" class="btnLaranja" id="btnLogout">SAIR</a></li>
          </ul>
        </div>
        <!-- /.navbar-collapse -->
      </div>
    </nav>
    <div class="wrapper">
      <div class="container">
         <div id="anuncio_lista_lateral_300x600">
            <img src="images/anuncio_lista_lateral_300x600.png">
         </div>
         <div id="anuncio_lista_lateral_160x600">
            <img src="images/anuncio_lista_lateral_160x600.png">
         </div>
         <div id="anuncio_lista_lateral_120x600">
            <img src="images/anuncio_lista_lateral_120x600.png">
         </div>
        <div class="boxBtnCanvas">
          <button type="button" class="btn btnLaranja visible-xs btnCanvas" data-toggle="offcanvas"><h3><span class="icon-search"></span>Encontre um serviço</h3></button>
        </div>
        <div class="row row-offcanvas row-offcanvas-left">
          <div class="col-md-4 sidebar-offcanvas">
            <div class="menuLateral">
              <h2>Encontre um serviço</h2>
              <div class="areaPesquisa">
                 <div class="input-group">
                   <input type="text" class="form-control">
                   <span class="input-group-btn">
                     <button class="btn btn-default btnAzul" type="button"><span class="icon-search"></span></button>
                   </span>
                 </div>
              </div>

              <div class="panel-group" id="servicos_categorias">

                <div class="panel">
                  <div class="panel-heading">
                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#servicos_categorias" href="#categoria_nomecategoria1">
                      <span class="icon-file2"></span>Reparos para o Lar<i class="indicator icon-plus  pull-right btnLaranja"></i>
                    </a>
                  </div>
                  <div id="categoria_nomecategoria1" class="panel-collapse collapse">
                    <div class="panel-body">
                      <ul>
                        <li><a href=""><span class="icon-chevron-right"></span><strong>Ver tudo</strong></a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Bombeiro Hidráulico</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Eletricista</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Pedreiro</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Todos da categoria</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Bombeiro Hidráulico</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Eletricista</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Pedreiro</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Todos da categoria</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Bombeiro Hidráulico</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Eletricista</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Pedreiro</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Todos da categoria</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Bombeiro Hidráulico</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Eletricista</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Pedreiro</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Todos da categoria</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Bombeiro Hidráulico</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Eletricista</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Pedreiro</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Todos da categoria</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Bombeiro Hidráulico</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Eletricista</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Pedreiro</a></li>
                      </ul>
                    </div>
                  </div>
                </div>

                <div class="panel">
                  <div class="panel-heading">
                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#servicos_categorias" href="#categoria_nomecategoria2">
                         <span class="icon-file2"></span>Computador e Mobile <i class="indicator icon-plus  pull-right btnLaranja"></i>
                      </a>
                  </div>
                  <div id="categoria_nomecategoria2" class="panel-collapse collapse">
                    <div class="panel-body">
                      <ul>
                        <li><a href=""><span class="icon-chevron-right"></span>Bombeiro Hidráulico</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Eletricista</a></li>
                        <li><a href=""><span class="icon-chevron-right"></span>Pedreiro</a></li>
                      </ul>
                    </div>
                  </div>
                </div>

              </div>
            </div>
          </div>
          <div class="col-md-8">
             <div id="anuncio_lista_topo_728x90">
                <img src="images/anuncio_lista_topo_728x90.png">
             </div>
             <div class="listaServicos">
               <div class="topBar">
                  <div class="row">
                     <div class="col-md-8 col-sm-8">
                        <p>Brasília <span>623</span> serviços de <span>Bombeiro Hidráulico</span> disponíveis</p>
                     </div>
                     <div class="col-md-4 col-sm-4">
                        <div class="topbarButtons">
                           <button type="button" id="abrirMapa" class="btnBranco"><span class="icon-map-pin-fill"></span>Ver próximos a mim</button>
                        </div>
                     </div>
                  </div>
               </div>
               <ul>
                 <li>
                   <a href="#">
                     <div class="infoUsuario">
                       <div class="img-container">
                         <img src="images/user.jpg">
                       </div>
                       <div class="statusUsuario">
                         <div class="stars">
                           <span class="icon-star4 starOn"></span>
                           <span class="icon-star4 starOn"></span>
                           <span class="icon-star4 starOn"></span>
                           <span class="icon-star4 starOn"></span>
                           <span class="icon-star4"></span>
                         </div>
                         <h3>Ruan Manoel COSTA</h3>
                         <p>Bombeiro Hidráulico</p>
                       </div>
                     </div>
                     <div class="numeroServicos">
                       <span class="icone icon-briefcase3"><span class="btnLaranja">137</span></span>
                     </div>
                   </a>
                 </li>
                 <li>
                   <a href="#">
                     <div class="infoUsuario">
                       <div class="img-container">
                         <img src="images/user2.jpg">
                       </div>
                       <div class="statusUsuario">
                         <div class="stars">
                           <span class="icon-star4 starOn"></span>
                           <span class="icon-star4 starOn"></span>
                           <span class="icon-star4 starOn"></span>
                           <span class="icon-star4"></span>
                           <span class="icon-star4"></span>
                         </div>
                         <h3>Dr.Resolve</h3>
                         <p>Bombeiro Hidráulico</p>
                       </div>
                     </div>
                     <div class="numeroServicos">
                       <span class="icone icon-briefcase3"><span class="btnLaranja">48</span></span>
                     </div>
                   </a>
                 </li>
               </ul>
               <ol>
                 <li></li>
                 <li></li>
                 <li></li>
                 <li class="paginaAtual"></li>
                 <li></li>
                 <li></li>
                 <li></li>
                 <li></li>
                 <li></li>
                 <li></li>
                 <li></li>
                 <li></li>
                 <li></li>
                 <li></li>
                 <li></li>
                 <div class="paginacaoButtons">
                   <button>PRÓXIMA PÁGINA</button>
                   <button>ÚLTIMA PÁGINA</button>
                 </div>
               </ol>
             </div>
          </div>
        </div>
      </div>
    </div>
    <div id="servicosMapa">
        <div class="row">
          <div class="col-lg-3 col-md-4 col-sm-12 mapPanel">
            <div class="sideHeader">
              <img src="images/servantweb-logomarca-branca.png" alt="servantweb-logomarca-branca">
              <button type="button" class="btn btnBranco" id="fecharMapa">Fechar mapa</button>
            </div>
            <div class="mapConfig">
              <h2>Raio de exibição</h2>
              <input id="mapRange" data-slider-id='rangeSlider' type="text" data-slider-min="1" data-slider-max="20" data-slider-step="1" data-slider-value="5"/>
              <h3>Distância em Quilômetros (Km)</h3>
              <img class="anuncio_lista_lateral_300x600" src="images/anuncio_lista_lateral_300x600.png">
            </div>
          </div>
          <div class="col-lg-9 col-md-8 col-sm-12 mapView">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d30709.590163103614!2d-47.92278388887749!3d-15.819829708084656!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x935a3ab45ad79a39%3A0x13f8022fa80e4e65!2sAsa+Sul%2C+Bras%C3%ADlia+-+DF!5e0!3m2!1spt-BR!2sbr!4v1464725520868" width="800" height="600" frameborder="0" style="border:0" allowfullscreen></iframe>
          </div>
        </div>
    </div>

    <!-- scripts -->
  
    <script src="js/bootstrap.min.js"></script>
    <script src="js/wow.min.js"></script>
    <script src="js/nicescroll.js"></script>
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/bootstrap-slider.min.js"></script>
    <script src="js/offcanvas.js"></script>
    <script src="js/main.js"></script>
  </body>

</html>
